User Tools

Site Tools


general_and_faq:server_requirements

Server Requirements

To run mooSocial, your server must meet a few basic requirements:

php.net

Minimum

  • PHP 5.3 with short tags enabled or PHP 5.4+
  • PHP extensions: MySql PDO, GD2, Curl, libxml, exif, zlib (if you need to export theme)
  • Magic quotes must be disabled
  • Memory Limit: 128M+

www.mysql.com

Minimum

  • MySQL 5+
  • 1 available database

http://www.apache.org

Recommend

  • Apache server with mod_rewrite

Back to Table of Contents

general_and_faq/server_requirements.txt · Last modified: 2015/08/24 05:12 (external edit)